commit 3fd7c034003e754431158936c6e71bedece0b96c
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Nov 13 00:20:50 2024 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 6e3dbc9f013..4b3f299c4f6 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,8 @@
+2024-11-12  John David Anglin  <danglin@gcc.gnu.org>
+
+	* config/pa/pa.md (decrement_and_branch_until_zero): Fix
+	constraint.
+
 2024-11-04  Andrew MacLeod  <amacleod@redhat.com>
 
 	PR tree-optimization/117398
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 353869c3cba..8a225a1f705 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20241112
+20241113

